<mat-card class="card">
    <mat-card-header>
        <mat-card-title>Add Customer</mat-card-title>
    </mat-card-header>
    <mat-card-content>
        <div class="contentCard">
            <form class="example-form">

                <mat-form-field appearance="outline" class="example-full-width">
                    <mat-label>Person</mat-label>
                    <mat-select  [(ngModel)]="selectedPerson" name="person">
                        <mat-option *ngFor="let person of people" [value]="person.businessEntityId">
                            {{person.fullName}}
                        </mat-option>
                    </mat-select>
                </mat-form-field>

                <mat-form-field appearance="outline" class="example-full-width">
                    <mat-label>Store</mat-label>
                    <mat-select [(ngModel)]="selectedStore"  name="store">
                        <mat-option *ngFor="let store of stores" [value]="store.businessEntityId">
                            {{store.name}}
                        </mat-option>
                    </mat-select>
                </mat-form-field>

                <mat-form-field appearance="outline" class="example-full-width">
                    <mat-label>Sales Territory</mat-label>
                    <mat-select [(ngModel)]="selectedSalesTerritory"  name="salesTerritory">
                        <mat-option *ngFor="let salesTerritory of salesTerritories"
                            [value]="salesTerritory.territoryId">
                            {{salesTerritory.name}}
                        </mat-option>
                    </mat-select>
                </mat-form-field>

                <span class="example-spacer"></span>
                <div class="actions">
                    <button mat-raised-button class="icon-button" (click)="btnSaveOnClick($event)" color="primary">Save</button>
                    <button mat-raised-button class="icon-button" (click)="btnCancelOnClick($event)">Cancel</button>
                </div>
            </form>
        </div>
    </mat-card-content>
</mat-card>